Bug 259436 - multimedia/librespot: Update to v0.3.1
Summary: multimedia/librespot: Update to v0.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dries Michiels
URL: https://github.com/librespot-org/libr...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-25 13:39 UTC by Dries Michiels
Modified: 2021-11-12 07:53 UTC (History)
0 users

See Also:


Attachments
librespot.dff (2.83 KB, patch)
2021-10-25 13:41 UTC, Dries Michiels
driesm: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dries Michiels freebsd_committer 2021-10-25 13:39:15 UTC

    
Comment 1 Dries Michiels freebsd_committer 2021-10-25 13:41:08 UTC
Created attachment 229023 [details]
librespot.dff
Comment 2 Dries Michiels freebsd_committer 2021-11-11 11:08:35 UTC
Take.
Comment 3 commit-hook freebsd_committer 2021-11-12 07:52:31 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=ead084ceb4132e94047ef293dfc98c919c77bff6

commit ead084ceb4132e94047ef293dfc98c919c77bff6
Author:     Dries Michiels <driesm@FreeBSD.org>
AuthorDate: 2021-10-25 13:40:47 +0000
Commit:     Dries Michiels <driesm@FreeBSD.org>
CommitDate: 2021-11-12 07:51:09 +0000

    multimedia/librespot: Update to v0.3.1

    Changes:                https://github.com/librespot-org/librespot/releases/tag/v0.3.1
    PR:                     259436
    Approved by:            philip (mentor), 0mp (mentor)
    Differential Revision:  https://reviews.freebsd.org/D32937

 multimedia/librespot/Makefile        |  3 +--
 multimedia/librespot/Makefile.crates |  2 +-
 multimedia/librespot/distinfo        | 10 +++++-----
 3 files changed, 7 insertions(+), 8 deletions(-)